<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Fritzing Bill of Materials</title>
<style type="text/css">
.meta {
	font-size: small;
	margin: 0.4em 0;
}
table {
	border-collapse: collapse;
}
th {
	font-weight: bold;
	text-align: left;
	border-bottom: 1px solid black;
	padding: 0.1em 1.5em 0.2em 0.1em;
}
td {
	border-bottom: 1px solid #CCC;
	padding: 0.5em 1.5em 0.5em 0.1em;
}
.props {
	font-size: smaller;
}
</style>
</head>

<body>
<h1>Bill of Materials: sonic_goggles.fzz</h1>
<p class="meta">/home/boyan/Files/code_c/atmega328p-sonic-goggles/documentation/sonic_goggles.fzz</p>
<p class="meta">Saturday, September 23 2017, 19:13:50</p>

<h2>Assembly List</h2>
<table>

  <thead>
   <tr>
    <th>Label</th>
    <th>Part Type</th>
    <th>Properties</th>
    </tr>
  </thead>
  <tbody>
  <tr>
    <td>hc-sr1</td>
    <td>hc-sr04</td>
    <td class="props">variant hc-sr04</td>
</tr><tr>
    <td>J1</td>
    <td>Piezo Speaker</td>
    <td class="props"></td>
</tr><tr>
    <td>R1</td>
    <td>100Ω Resistor</td>
    <td class="props">tolerance ±5%; resistance 100Ω; package 2010 [SMD]</td>
</tr><tr>
    <td>Raspberry Pi 1</td>
    <td>Raspberry Pi 3</td>
    <td class="props">variant Raspberry Pi 3; processor Broadcom BCM2837 64-bit ARMv8; revision RPI-3-V1.2; part # RPI-3-V1.2</td>
</tr>
  </tbody>
</table>
<h2>Shopping List</h2>
<table>
  <thead>
	<tr>
    <th>Amount</th>
    <th>Part Type</th>
    <th>Properties</th>
    </tr>
  </thead>
  <tbody>
<tr>
    <td>1</td>
    <td>hc-sr04</td>
    <td class="props">variant hc-sr04</td>
</tr><tr>
    <td>1</td>
    <td>Piezo Speaker</td>
    <td class="props"></td>
</tr><tr>
    <td>1</td>
    <td>100Ω Resistor</td>
    <td class="props">tolerance ±5%; resistance 100Ω; package 2010 [SMD]</td>
</tr><tr>
    <td>1</td>
    <td>Raspberry Pi 3</td>
    <td class="props">variant Raspberry Pi 3; processor Broadcom BCM2837 64-bit ARMv8; revision RPI-3-V1.2; part # RPI-3-V1.2</td>
</tr>
  </tbody>
</table>
<p class="meta"><br/>Exported with Fritzing 0.9.3- http://fritzing.org</p>
</body>
</html>
